a, img {
    -webkit-touch-callout: none;
}
html, body {
    -webkit-user-select: none;
    user-select: none;
}
.ccslide-body{
    background: #161616;
}
.slide-pagination{
    width: 110px;
    height: 377px;
    position: fixed;
    left: 0;
    top: 28%;
    margin-top: -150px;
}
.swiper-pagination-bullet{
    display: block;
    width: 110px;
    height: 66px;
    line-height: 66px;
    background: none;
    font-size: 0.9em;
    color: #939499;
    position: relative;
    opacity: 1;
}
.swiper-pagination-bullet span{
    display: block;
    margin-left: 35px;
}
.swiper-pagination-bullet small{
    display: block;
    float: left;
    width: 30px;
    height: 65px;
    border-top: 1px solid #46464b;
    position: relative;
    top: 32px;
}
.swiper-pagination-bullet small b{
    display: block;
    width: 2px;
    height: 11px;
    border-bottom: 2px solid #939499;
    margin-left: 25px;
}
.swiper-pagination-bullet-active{
    color: #DAB66B;
}
.swiper-pagination-bullet-active small{
    width: 30px;
    height: 65px;
    border-top: 1px solid #DAB66B;
}
.swiper-pagination-bullet-active small b{
    border-bottom: 2px solid #939499;
}
.swiper-pagination-bullet:last-child small b{
    display: none;
}
.swiper-container {
    width: 512px;
    height: 81vh;
    margin: 0 33px;
    float: right;
    margin-top: 20%;
}
.swiper-slide {
    width: 512px;
    height: 512px;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
        border-radius: 33px;
}
@media screen and (min-width: 415px) and (max-width: 768px){
    .swiper-container{
        width: 248px;
    }
    .swiper-slide {
        width: 248px;
        height: 248px;
    }
}
@media screen and (min-width: 361px) and (max-width: 414px){
    .swiper-container{
        width: 248px;
    }
    .swiper-slide {
        width: 248px;
        height: 248px;
    }
}
@media screen and (min-width: 321px) and (max-width: 360px){
    .swiper-container{
        width: 216px;
    }
    .swiper-slide {
        width: 216px;
        height: 216px;
    }
}
@media screen and (max-width: 320px){
    .swiper-container{
        width: 192px;
    }
    .swiper-slide {
        width: 192px;
        height: 192px;
    }
}